/* Defines common breakpoint targets. */
.hover-disclosure__header {
  cursor: pointer;
}

.hover-disclosure__body[aria-hidden="true"] {
  visibility: hidden;
  opacity: 0;
}

.hover-disclosure__body[aria-hidden="false"] {
  visibility: visible;
  opacity: 1;
}

.sr-only {
  position: absolute;
  left: -10000px;
  top: auto;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

.filter-icon__circle1, .filter-icon__circle2, .filter-icon__circle3 {
  transition: transform 200ms ease-in-out;
}

.filter-icon__circle2 {
  transition-delay: 50ms;
}

.filter-icon__circle3 {
  transition-delay: 100ms;
}

.filter-icon.active .filter-icon__circle1 {
  transform: translateX(40%);
}

.filter-icon.active .filter-icon__circle2 {
  transform: translateX(-30%);
}

.filter-icon.active .filter-icon__circle3 {
  transform: translateX(30%);
}

.watch-feature {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
}

.watch-feature__video-container {
  width: 100%;
}

@media screen and (min-width: 64rem) {
  .watch-feature__video-container {
    display: flex;
    align-items: stretch;
    justify-content: space-between;
  }
}

.watch-feature__video {
  width: 100%;
  height: auto;
}

@media screen and (min-width: 64rem) {
  .watch-feature__video {
    width: 70%;
  }
}

@media screen and (min-width: 80rem) {
  .watch-feature__video {
    width: 800px;
  }
}

@media screen and (min-width: 64rem) {
  .watch-feature__sidebar {
    overflow: hidden;
    position: relative;
    margin-left: 5px;
    width: 30%;
  }
}

@media screen and (min-width: 80rem) {
  .watch-feature__sidebar {
    width: calc(100% - 800px);
  }
}

.watch-feature__transcript-section {
  border-bottom: 1px solid #002A4A;
  width: 100%;
}

.watch-feature__transcript-row {
  width: 100%;
  padding: 1rem 1.25rem;
}

@media screen and (min-width: 64rem) {
  .watch-feature__transcript-row {
    width: 70%;
  }
}

@media screen and (min-width: 80rem) {
  .watch-feature__transcript-row {
    width: 800px;
  }
}

@media screen and (min-width: 30rem) {
  .watch-feature__transcript-row {
    display: flex;
    justify-content: space-between;
  }
}

.watch-feature__podcast-icon, .watch-feature__transcript-icon {
  width: 50px;
  margin-right: 0.75rem;
}

.watch-feature__podcast, .watch-feature__transcript {
  color: #002A4A;
  display: flex;
  align-items: center;
  transition: transform 0.2s ease-in;
  transform: translate3d(0, 0, 0);
  font-family: 'Montserrat-Medium', sans-serif;
  text-transform: uppercase;
}

.watch-feature__podcast:visited, .watch-feature__transcript:visited {
  color: #002A4A;
}

.watch-feature__podcast:hover, .watch-feature__transcript:hover {
  transform: translate3d(0, -0.25rem, 0);
}

@media screen and (min-width: 0rem) and (max-width: 29.9375rem) {
  .watch-feature__transcript {
    margin-top: 1rem;
  }
}

.watch-feature__sidebar-content {
  background-color: #FFFFFF;
  margin-top: 24px;
}

@media screen and (min-width: 0rem) and (max-width: 63.9375rem) {
  .watch-feature__sidebar-content {
    height: 20rem;
  }
}

@media screen and (min-width: 64rem) {
  .watch-feature__sidebar-content {
    visibility: hidden;
    width: calc(100% - 45px);
  }
}

.watch-feature__sidebar-content--comments {
  overflow: auto;
}

@media screen and (min-width: 64rem) {
  .watch-feature__sidebar-wrapper {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    transform: translate3d(calc(100% - 45px), 0, 0);
    transition: transform 0.2s linear;
    display: flex;
    align-items: stretch;
  }
  .watch-feature__sidebar-wrapper.active {
    transform: translate3d(0, 0, 0);
  }
  .watch-feature__sidebar-wrapper.active .watch-feature__sidebar-content {
    visibility: visible;
  }
}

.watch-feature__breadcrumb {
  margin: 0 0 1.5rem;
}

.watch-feature__breadcrumb-link {
  font-family: 'Montserrat-Medium', sans-serif;
  position: relative;
}

.watch-feature__breadcrumb-link::before {
  content: '\2039\2039\2039';
  position: absolute;
  left: 0;
  top: -3px;
}

.sidebar-toggle {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  text-decoration: none;
  display: inline-block;
  display: flex;
  flex-direction: column;
  height: calc(100% - 25px);
  width: 45px;
}

@media screen and (min-width: 0rem) and (max-width: 63.9375rem) {
  .sidebar-toggle {
    display: none;
  }
}

.sidebar-toggle__content {
  display: flex;
  align-items: center;
  position: relative;
  height: 80%;
  width: 100%;
  color: #FFFFFF;
}

.sidebar-toggle__content:before {
  content: '';
  position: absolute;
  transform-origin: top left;
  display: block;
  transform: skewY(28.18deg);
  background-color: #002A4A;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
}

.sidebar-toggle .sidebar-toggle__expander {
  transform: rotate3d(0, 0, 1, 0deg);
  transition: transform 0.3s linear;
}

.sidebar-toggle__decoration {
  position: relative;
  transform-origin: top left;
  transform: skewY(28.18deg);
  background-color: #002A4A;
  margin-top: 5px;
  height: 20%;
  width: 100%;
}

.sidebar-toggle__decoration:before, .sidebar-toggle__decoration:after {
  position: absolute;
  content: '';
  display: block;
  height: 5px;
  background-color: #FFFFFF;
  width: 100%;
  left: 0;
}

.sidebar-toggle__decoration:before {
  top: 40%;
}

.sidebar-toggle__decoration:after {
  top: 75%;
}

@media screen and (min-width: 64rem) {
  .sidebar-toggle[aria-expanded='true'] .sidebar-toggle__expander {
    transform: rotate3d(0, 0, 1, 180deg);
  }
}

.sidebar-toggle[aria-expanded='true'] + .watch-feature__sidebar-wrapper {
  visibility: visible;
  width: 100%;
}

.episode-segments {
  margin-top: 1.5rem;
}

.carousel {
  margin-top: 1rem;
}

@media screen and (min-width: 64rem) {
  .carousel {
    margin-left: -1rem;
    width: calc(100% + 2rem);
  }
}

.carousel__image {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  text-decoration: none;
  display: inline-block;
  padding-bottom: 56.25%;
  background-size: cover;
  width: 100%;
}

.carousel__item {
  padding: 0 1rem;
  transform: scale3d(1, 1, 1);
  transition: transform 0.2s ease-in;
}

.carousel__title {
  padding: 1rem 0;
}

.carousel__link {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  text-decoration: none;
  display: inline-block;
  font-family: 'Montserrat-Medium', sans-serif;
  font-size: 16px;
  font-size: 1rem;
  line-height: 1.3;
  text-align: left;
  text-decoration: underline solid 2px;
}

.carousel__link:hover {
  text-decoration-color: #4EFDFB;
}

.carousel .slick-track {
  padding: 20px 0 0;
}

.episode-description {
  margin-top: 1rem;
}

.episode-description__copy {
  padding-bottom: 1rem;
}

.explore {
  background-color: #002A4A;
}

.explore__header {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}

.explore__filter-button {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  text-decoration: none;
  display: inline-block;
}

.explore__filter-image {
  width: 3.125rem;
}

.video-filter {
  visibility: hidden;
  opacity: 0;
  max-height: 0;
  transition: max-height 0.2s ease-in, opacity 0.2s ease-in;
  overflow: hidden;
}

.video-filter.active {
  visibility: visible;
  opacity: 1;
}

@media screen and (min-width: 0rem) and (max-width: 29.9375rem) {
  .video-filter.active {
    max-height: 768px;
  }
}

@media screen and (min-width: 30rem) {
  .video-filter.active {
    max-height: 500px;
  }
}

@media screen and (min-width: 48rem) {
  .video-filter__filters {
    display: flex;
    justify-content: center;
    align-items: stretch;
    flex-wrap: wrap;
  }
}

.video-filter__button {
  transform-origin: top left;
  cursor: pointer;
  background: transparent !important;
  border: 0 !important;
  color: #0A1012;
  text-transform: uppercase;
  text-decoration: none;
  font-family: 'Montserrat-Bold', sans-serif;
  position: relative;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  padding: 1rem 2rem;
  z-index: 0;
  margin-left: 1rem;
  color: #FFFFFF !important;
  /* IDK why I have to !important this, it comes after! */
  margin: 1rem 0 0 1rem;
  width: calc(100% - 2.5rem);
}

.video-filter__button:before, .video-filter__button:after {
  content: '';
  display: block;
  -webkit-transform: skewX(-33.7deg);
  -ms-transform: skewX(-33.7deg);
  transform: skewX(-33.7deg);
  border: 2px solid #4EFDFB;
  background-color: #4EFDFB;
  width: 100%;
  position: absolute;
  transition: all .3s ease;
  z-index: -1;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}

.video-filter__button:before {
  top: 0;
  right: 0;
  bottom: 49%;
  border-bottom-width: 0px;
  -webkit-transform-origin: 50% 100%;
  -ms-transform-origin: 50% 100%;
  transform-origin: 50% 100%;
}

.video-filter__button:after {
  top: 50%;
  left: 0;
  bottom: 0;
  border-top-width: 0px;
  -webkit-transform-origin: 50% 0;
  -ms-transform-origin: 50% 0;
  transform-origin: 50% 0;
}

.video-filter__button:hover:before {
  -webkit-transform: skewX(-33.7deg) translateX(5%);
  -ms-transform: skewX(-33.7deg) translateX(5%);
  transform: skewX(-33.7deg) translateX(5%);
}

.video-filter__button:hover:after {
  -webkit-transform: skewX(-33.7deg) translateX(-5%);
  -ms-transform: skewX(-33.7deg) translateX(-5%);
  transform: skewX(-33.7deg) translateX(-5%);
}

.video-filter__button:before, .video-filter__button:after {
  background: transparent;
}

.video-filter__button:hover, .video-filter__button.active {
  color: #0A1012 !important;
}

.video-filter__button:hover:before, .video-filter__button:hover:after, .video-filter__button.active:before, .video-filter__button.active:after {
  background: #4EFDFB;
}

@media screen and (min-width: 30rem) {
  .video-filter__button {
    margin: 1rem 0 0 1.5rem;
    width: calc(33.33% - 2.25rem);
  }
}

@media screen and (min-width: 48rem) {
  .video-filter__button {
    margin: 1rem 0 0 1rem;
  }
}

@media screen and (min-width: 64rem) {
  .video-filter__button {
    margin: 1rem 0 0 1.5rem;
    width: calc(20% - 1rem);
  }
}

.video-filter__search {
  display: none;
  align-items: center;
  justify-content: center;
  margin-top: 1.5rem;
  margin-bottom: 1.5rem;
}

.video-filter__search.active {
  display: flex;
}

.video-filter__input-group {
  background-color: #FFFFFF;
  display: flex;
  align-items: center;
  height: 50px;
}

@media screen and (min-width: 30rem) {
  .video-filter__input-group {
    padding: 0 3rem 0 1rem;
  }
}

.video-filter__search-icon {
  display: none;
}

@media screen and (min-width: 30rem) {
  .video-filter__search-icon {
    width: 40px;
    margin-right: 0.5rem;
    display: flex;
    align-items: center;
  }
  .video-filter__search-icon svg .st0 {
    fill: #002A4A;
  }
}

.video-filter__search-field {
  border: none;
  padding: 0.5rem;
  font-size: 16px;
  font-size: 1rem;
}

@media screen and (min-width: 0rem) and (max-width: 29.9375rem) {
  .video-filter__search-submit {
    background-color: #4EFDFB;
    border: none;
    font-size: 16px;
    font-size: 1rem;
    font-family: 'Montserrat-Bold', sans-serif;
    text-transform: uppercase;
    padding: 0.5rem;
    height: 50px;
  }
}

@media screen and (min-width: 30rem) {
  .video-filter__search-submit {
    transform-origin: top left;
    cursor: pointer;
    background: transparent !important;
    border: 0 !important;
    color: #0A1012;
    text-transform: uppercase;
    text-decoration: none;
    font-family: 'Montserrat-Bold', sans-serif;
    position: relative;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    padding: 1rem 2rem;
    z-index: 0;
    margin-left: 1rem;
    margin-left: -1.5rem;
  }
  .video-filter__search-submit:before, .video-filter__search-submit:after {
    content: '';
    display: block;
    -webkit-transform: skewX(-33.7deg);
    -ms-transform: skewX(-33.7deg);
    transform: skewX(-33.7deg);
    border: 2px solid #4EFDFB;
    background-color: #4EFDFB;
    width: 100%;
    position: absolute;
    transition: all .3s ease;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
  }
  .video-filter__search-submit:before {
    top: 0;
    right: 0;
    bottom: 49%;
    border-bottom-width: 0px;
    -webkit-transform-origin: 50% 100%;
    -ms-transform-origin: 50% 100%;
    transform-origin: 50% 100%;
  }
  .video-filter__search-submit:after {
    top: 50%;
    left: 0;
    bottom: 0;
    border-top-width: 0px;
    -webkit-transform-origin: 50% 0;
    -ms-transform-origin: 50% 0;
    transform-origin: 50% 0;
  }
  .video-filter__search-submit:hover:before {
    -webkit-transform: skewX(-33.7deg) translateX(5%);
    -ms-transform: skewX(-33.7deg) translateX(5%);
    transform: skewX(-33.7deg) translateX(5%);
  }
  .video-filter__search-submit:hover:after {
    -webkit-transform: skewX(-33.7deg) translateX(-5%);
    -ms-transform: skewX(-33.7deg) translateX(-5%);
    transform: skewX(-33.7deg) translateX(-5%);
  }
}

.videos__page-display {
  color: #FFFFFF;
  font-family: 'Montserrat-Medium', sans-serif;
}

.videos__list {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  margin-top: 1rem;
}

@media screen and (min-width: 48rem) {
  .videos__list {
    margin-left: -1rem;
    margin-right: -1rem;
  }
}

.videos__list-item {
  width: 100%;
  display: flex;
  flex-direction: column;
}

@media screen and (min-width: 48rem) {
  .videos__list-item {
    width: 33.33%;
    padding: 1rem 0.5rem;
  }
}

@media screen and (min-width: 64rem) {
  .videos__list-item {
    padding: 1rem;
  }
}

.videos__pagination a {
  color: #FFFFFF !important;
}

.videos__pagination a:visited {
  color: #FFFFFF !important;
}

.videos__pagination a.current {
  border-bottom-color: #FFFFFF !important;
}

.episode {
  transform: scale(1, 1);
  transition: transform 0.2s ease-in;
}

.episode__background {
  background-color: #002A4A;
  border: none;
  padding-bottom: 56.25%;
  background-size: cover;
  display: block;
}

@media screen and (min-width: 0rem) and (max-width: 47.9375rem) {
  .episode {
    margin: 1rem 0;
  }
}

.episode__title {
  display: block;
  color: #FFFFFF;
  font-size: 24px;
  font-size: 1.5rem;
  font-family: 'Montserrat-Medium', sans-serif;
  margin: 1.5rem 0;
}

@media screen and (min-width: 48rem) {
  .episode__title {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

@media screen and (min-width: 64rem) {
  .episode__title {
    font-size: 24px;
    font-size: 1.5rem;
  }
}

.episode__title:visited {
  color: #FFFFFF;
}

.episode__blurb-content {
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.5s linear;
}

.episode__blurb {
  color: #FFFFFF;
}

@media screen and (min-width: 48rem) {
  .episode__blurb p {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.episode__blurb.active .episode__blurb-content {
  max-height: 20rem;
}

.episode__blurb.active .episode__expander-icon {
  transform: rotate(180deg);
}

.episode__blurb-expander {
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
  text-decoration: none;
  display: inline-block;
  text-transform: uppercase;
  display: flex;
  align-items: center;
  color: #FFFFFF;
  font-family: 'Montserrat-Bold', sans-serif;
  font-size: 16px;
  font-size: 1rem;
  margin-top: 0.5rem;
}

@media screen and (min-width: 30rem) {
  .episode__blurb-expander {
    font-size: 12px;
    font-size: 0.75rem;
  }
}

.episode__expander-icon {
  width: 25px;
  margin-right: 0.5rem;
  transition: transform 0.2s linear;
}
